<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Funkcje</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_func_k.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_k" name="index_k"></a>- k -</h3><ul>
<li>keepReading()&#160;:&#160;<a class="el" href="class_serial_port.html#a04a364848114cc5e6d9fb618b6b0a66d">SerialPort</a></li>
<li>key()&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a6fc519f1b73722a8d0cff7d4d647407e">QCPItemPosition</a></li>
<li>keyAxis()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#aa6f25b97ee99988fe352f17cb9ed962b">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_item_position.html#ab6c3afb95511842eee29745480cc8a53">QCPItemPosition</a>, <a class="el" href="class_q_c_p_polar_graph.html#a4173ddaf5e05bd592acab9fcff3c4d18">QCPPolarGraph</a></li>
<li>keyPixelOffset()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a8e2ca6002e7bab49670144d048a2bcc9">QCPBarsGroup</a></li>
<li>keyPressEvent()&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#a1affe764316d6122a26fdb2e9583feb1">QCPSelectionRect</a></li>
<li>keyRange()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a1e43abd20a77b922b7cecfc69bf4dad7">QCPColorMapData</a>, <a class="el" href="class_q_c_p_data_container.html#aba6e1a93c21ccc56a432b4a02c9d0ed2">QCPDataContainer&lt; DataType &gt;</a></li>
<li>keySize()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#abbda4d28de97aedce1e6e6f008a0a1f7">QCPColorMapData</a></li>
<li>keyToDateTime()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#a4c1761ad057f5564804a53f942629b53">QCPAxisTickerDateTime</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
